---
title: Magic Items
description: A growing list of magic items that can be found across the multiverse.
date_pub: 2023-02-19T18:50:00-05:00
section: magic items
content_type: feature
short_code: m11
---

[[toc]]

Below you'll find a growing list of 75+ magic items that can be found across the multiverse.

### Swords

<div class="imgWrapper">

[![Vozath, the Wizard's Wail, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/vozath.jpg "Vozath, the Wizard's Wail")](./sword-vozath-the-wizards-wail.html)

[![Zyshak, Unholy Avenger, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zyshak.jpg 'Zyshak, Unholy Avenger')](./sword-zyshak-unholy-avenger.html)

</div>

-   [Beyza, The Bandit's Heart](./beyza-the-bandits-heart.html): A finely crafted short sword capable of casting [Charm Person](/spells/charm-person.html) once per day.
-   [Flaming Sword](./flaming-sword.html): A high-quality longsword, exquisitely decorated with fire and dragon iconography, capable of bursting into flames on command.
-   [Limbcleaver, Greatsword of Sharpness](./limbcleaver-greatsword-of-sharpness.html): An absolutely enormous broadsword etched with various arcane symbols which glow a dull purple, and with a black, bejeweled pommel.
-   [Lumye, Hope's Defender](./sword-lumye-hopes-defender.html): A golden longsword, edged and crusted in diamonds, that glows when readied or attacking.
-   [Nemesys, the Enforcer](./sword-nemesys-the-enforcer.html): A blackened metal longsword, etched with eldritch runes that glow faintly green, which counter-attacks anyone who attacks its wielder.
-   [Ryssa, Misery's Edge](./sword-ryssa-vorpal.html): A blackened, vorpal longsword edged in diamond and inlaid with ornate, golden, arcane symbols.
-   [Sayka, Sword of Charming](./sword-of-charming-sayka.html): A finely-honed silver short sword with golden adornments and a large, glowing, purple gem in its ornate hilt which is capable of casting [Charm Person](/spells/charm-person.html).
-   [Sai'ju, Blade of Quickness](./sword-of-quickness-saiju.html): A straight-edged short sword which allows its wielder to attack first in a combat round.
-   [Tyrhung, Wolf Hunter](./tyrhung-wolf-hunter.html): A longsword that specializes in identifying and killing lycanthropes.
-   [Vah'ki, Flametongue of Dulara](./flaming-sword-vahki.html): A legendary longsword with a fire elemental bound to it.
-   [Vozath, the Wizard's Wail](./sword-vozath-the-wizards-wail.html): A sentient longsword devoted to killing arcane spellcasters.
-   [Zyshak, Unholy Avenger](./sword-zyshak-unholy-avenger.html): A sentient, black, demonic longsword, inscribed with pulsating, blood-red runes of chaos, and obsessed with destroying the forces of Law.

<div class="clearBoth" />

### Other Weapons

<div class="imgWrapper">

[![Judgement, Vorpal Battle Axe, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/judgement.jpg 'Judgement, Vorpal Battle Axe')](./battle-axe-judgement-vorpal.html)

[![Tharruum, Hammer of Torzen, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tharruum.jpg 'Tharruum, Hammer of Torzen')](./warhammer-tharruum.html)

[![Vokdec Giantspike, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/vokdec.jpg 'Vokdec Giantspike')](./polearm-vokdec-giantspike.html)

[![Zormut, Gnomish Warscepter of Lordly Might, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zormut.jpg 'Zormut, Gnomish Warscepter of Lordly Might')](./rod-of-lordly-might-zormut.html)

</div>

-   [Crossbow of Distance, Hand](./crossbow-of-distance-hand.html): A small crossbow capable of firing with double the normal range.
-   [Darklurker](./darklurker-dagger.html): A sentient, demonic dagger that seeks the blood of lawful creatures.
-   [Emyul, Holy Avenger](./chain-whip-emyul-holy-avenger.html): A sentient, silver chain whip with a spiked tip etched with runes that glow with divine power.
-   [Fay-Zur's Stone of Blasting](./fay-zurs-stone-of-blasting.html): A smoothed, palm-sized red gem, framed in ornate platinum and gold metalwork carved-through with ancient runes and adorned with two small rounded stones.
-   [Flame Lance](./flame-lance.html): A 10' long shining steel lance, wrapped in rune-covered metal coils, and capable of shooting gouts of flame from it's ruby tip.
-   [Judgement](./battle-axe-judgement-vorpal.html): An ancient vorpal battle axe made of strange, blackened steel, and carved with disturbing eldritch symbols that glow faintly when covered in blood.
-   [Kaaji-jukai, Nunchaku of Defense](./nunchaku-kaaji-jukai-defense.html): A pair of black wooden cylinders, 12" long and 1" in diameter, joined together by a 1" length of chain, and which can be used defensively.
-   [Lor'nath, Breaker of Darkness](./lornath-breaker-of-darkness.html): A sentient mace dedicated to stopping the [Kho'pru invasion](https://www.planarvagabond.com/campaigns/mini-campaigns/isle-of-dread.html).
-   [Melaydius, Spear of Backstabbing](./spear-melaydius-backstabbing.html): An well-crafted spear made of shiny red wood and a large, slightly-hooked tip which is known for flying out of the hands of its wielder and stabbing them in the back.
-   [Parguk, Trident of Submission](./trident-of-submission-parguk.html): A trident capable of demoralizing opponents.
-   [Portable Pole](./portable-pole.html): A remarkably strong but lightweight metal rod, 1' long and 1/2" in diameter, consisting of 2 shafts side-by-side, both etched with gnomish symbols.
-   [Scalehunter](./spear-scalehunter.html): A sentient spear with a hatred of dragons.
-   [Staff of Adani](./staff-of-adani.html): A lightweight, platinum quarterstaff etched with arcane symbols and set with 2 small gems towards the center, which can change to being anywhere between 5' and 15' in length.
-   [Tharruum, Hammer of Torzen](./warhammer-tharruum.html): A massive, silver war hammer trimmed in gold and inlaid with dozens of small runes which glow when the weapon is readied or swung.
-   [Thune, Rod of Parrying](./thune-rod-of-parrying.html): A 5' long, 2" diameter, cobalt-blue metal rod inscribed with cryptic runes which may be used to parry incoming attacks.
-   [Vokdec Giantspike](./polearm-vokdec-giantspike.html): A lightweight wooden pole, nearly 10' in length, carved with arcane runes which pulse slowly with a dull green glow, and tipped with a large spiked spearhead.
-   [Zormut, Gnomish Warscepter of Lordly Might](./rod-of-lordly-might-zormut.html): A powerful rod capable of multiple unique features.

<div class="clearBoth" />

### Rings

<div class="imgWrapper">

[![Ring of shielding, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/ring-of-shielding.jpg 'Ring of shielding')](./ring-of-shielding.html)

</div>

-   [Ring of Animal Control](./ring-of-animal-control.html): A simple silver band etched with an arcane rune for the word "control", which that grants its wearer the ability to control animals.
-   [Ring of Eldritch Blasting](./ring-of-eldritch-blasting.html): A ring that grants its wearer the ability to fire eldritch blasts.
-   [Ring of Protection](./ring-of-protection.html): A simple gold ring engraved with a rune of protection which grants an AC and saving throw bonus.
-   [Ring of Psychic Shielding](./ring-of-psychic-shielding.html): A simple silver band engraved with glyphs of mental protection which prevents its owner from having their mind read.
-   [Ring of Shielding](./ring-of-shielding.html): A small silver band etched with arcane glyphs of protection and defense which transforms into a shield.
-   [Ring of the Scholar](./ring-of-the-scholar.html): A ring that grants it's owner a small INT boost.

<div class="clearBoth" />

### Wands

<div class="imgWrapper">

[![A wand of cold, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/wand-cold-1.jpg 'A wand of cold')](./wand-of-cold.html)

</div>

-   [Wand of Cold](./wand-of-cold.html): A wand capable of creating cones of cold energy.
-   [Wand of Desparking](./wand-of-desparking.html): A simple, 16" steel shaft with a small yellow crystal at one end which can temporarily disable an automaton.
-   [Wand of Druidcraft](./wand-of-druidcraft.html): A wand for druids that creates various simple nature effects.
-   [Wand of Illusions](./wand-of-illusions.html): A wand for arcane spellcasters that can create illusions as with the [Phantasmal Force](/spells/phantasmal-force.html) spell.
-   [Wand of Polymorph](./wand-of-polymorph.html): A wand for arcane spellcasters that can cast the [Polymorph Others](/spells/polymorph-others.html) and [Polymorph Self](/spells/polymorph-self.html) spells.

<div class="clearBoth" />

### Worn Items

<div class="imgWrapper">

[![A Helm of Immaculate Conservation, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/helm-of-halos.jpg 'A Helm of Immaculate Conservation')](./helm-of-halos.html)

</div>

-   [The Amulet of Al-Shakk](./amulet-of-al-shakk.html): A magical amulet that grants its wearer tha ability to control any creature (intelligent or otherwise).
-   [Astral Compass](./astral-compass.html): A device for navigating to a desired location on the astral plane.
-   [Belt of Giant Strength](./belt-of-giant-strength.html): A wide brown leather belt engraved with various arcane runes of strength and fastened with a large, simple gold clasp which grants the strength of a hill giant to its wearer.
-   [Boots of Leaping and Bounding](./boots-of-leaping-and-bounding.html): A finely-crafted pair of leather boots that allow unfettered movement and occasional leaps.
-   [Bracers of Bulwark](./bracers-of-bulwark.html): A pair of ornate, finely-crafted metal wrist-guards, enchanted to provide armor-like protection to their wielder.
-   [Cape of Muun'teh'bahn'k](./cape-of-muuntehbahnk.html): A black and red cape decorated with gold arcane symbols, and which smells faintly of brimstone.
-   [The Helm of Immaculate Conservation](./helm-of-halos.html): A helmet that grants an aura of divine protection to nearby allies.
-   [Lenses of Necroscopy](./lenses-of-necroscopy.html): A set of lenses that allow their wearer to view and [speak with the dead](/spells/speak-with-dead.html).
-   [Scarab of Protection](./scarab-of-protection.html): A small, golden medallion shaped like a beetle and inlaid with a single round, glowing, white gem, which can protect its wielder against various effects.

<div class="clearBoth" />

### Miscellaneous Items

<div class="imgWrapper">

[![Bottled Lightning, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/bottled-lightning-1.jpg 'Bottled Lightning')](./bottled-lightning.html)

[![The Crystal Skull of Jund, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/crystal-skull-of-jund.jpg 'The Crystal Skull of Jund')](./crystal-skull-of-jund.html)

[![Drum of panic, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/drum-panic.jpg 'Drum of panic')](./drum-of-panic.html)

[![The Tome of Forbidden Whispers, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tome-of-forbidden-whispers.jpg 'The Tome of Forbidden Whispers')](./tome-of-forbidden-whispers.html)

</div>

-   [Bag of Holding](./sack-of-storing.html#bag-of-holding): A small sack with its own pocket dimension useful for storing things.
-   [Bottled Lightning](./bottled-lightning.html): A palm-sized clear glass flask which houses a small bolt of lightning.
-   [Broom of Flying](./broom-of-flying.html): A well-made, wooden broom, craved with arcane symbols that make it capable of flight.
-   [Chamber of Lightning Bolts](./chamber-of-lightning-bolts.html): A small cube that fires bolts of lightning.
-   [The Crystal Skull of Jund](./crystal-skull-of-jund.html): An elongated and (apparently) nearly omniscient crystal skull that knows much about the multiverse.
-   [Disc of Flying](./disc-of-flying.html): A flat, circular disc, 10' in diameter and made of a super-thin, flexible substance with a silvery, pearlescent color, and which can carry up to 5 passengers through the air.
-   [Drum of Panic](./drum-of-panic.html): A large, ornately-carved war-drum that causes those hearing it to flee in panic.
-   [Dwarven Unitool](./dwarven-unitool.html): A device that appears to be a 1'-long iron bar lined with small plates, spikes, and joints, and which can be folded, twisted, and hinged to function as one of several different tools.
-   [Feather of Falling](./feather-of-falling.html): A 4" long feather of blue and white which may be held or worn, and whih .
-   [Feathers of Ferr'nym](./feathers-of-ferrnym/): Small feathers which trigger an effect when tossed into the air.
-   [Haversack of Handiness](./sack-of-storing.html#haversack-of-handiness): A backpack with several small pocket dimensions useful for storing things.
-   [Horn of Blasting](./horn-of-blasting.html): An ancient horn that creates a 100'-long cone (20' wide at end) of sonic destruction when blown.
-   [Immovable Rod](./immovable-rod.html): An iron rod with a rune at one end, capable of becoming magically fixed in place.
-   [Jar of Preserving](./jar-of-preserving.html): A device for capturing and preserving creatures indefinitely.
-   [Kheldor's Eye of Revelation](./kheldors-eye-of-revelation.html): A smoothly-polished clear gem, shaped like an eyeball, which can be gazed through to reveal secret, invisible, or enchanted things within 30'.
-   [Light Globe](./light-globe.html): A palm-sized round stone magically enchanted to produce light and wrapped in a sliding metal cover. Often seen on the astral plane.
-   [Mirror of Telepresence](./mirror-of-telepresence.html): A mirror that allows its user to view and speak with others remotely.
-   [Pet Rock](./pet-rock.html): A rock that obeys its owner's commands.
-   [Pouch of Stashing](./sack-of-storing.html#pouch-of-stashing): A tiny pouch with its own pocket dimension useful for storing things.
-   [Rug of Flying](./rug-of-flying.html): An elegantly-woven, enchanted rug, capable of flying while carrying passengers.
-   [Sack of Storing](./sack-of-storing.html): A bag with its own pocket dimension useful for storing things.
-   [Sphere of Annihilation](./sphere-of-annihilation.html): A tear in the multiverse manifesting as a pitch-black, 2' diameter globe of absolutely nothing, which destroys anything it touches.
-   [Stone of Blinding](./stone-of-blinding.html): A piece of pumice with rounded edges, about the size of a human fist, that can emit a blinding flash on command once per day. Typically wielded by [Face Thieves](/bestiary/face-thief.html).
-   [The Tome of Forbidden Whispers](./tome-of-forbidden-whispers.html): A cursed book about the Great Old Ones, written by a mad warlock.
-   [Whispering Stones](./whispering-stones.html): A pair of stones that allow their holders to cast [Whisper](/spells/whisper.html) between them.
